pid = /var/run/stunnel.pid
debug = debug
output = stunnel.log

# Use it for client mode
client = yes

options = DONT_INSERT_EMPTY_FRAGMENTS

[pop3s]
accept = 127.0.0.1:110
connect = pop.gmail.com:995
#accept  = 995
#connect = 110


[ssmtp]
protocol = smtp
accept = 127.0.0.1:25
connect = smtp.gmail.com:587
#accept  = 465
#connect = 25
